A portable, open-source, coherent noise-generating library for C++

Main Page | Modules | Class Hierarchy | Class List | File List | Class Members

# noise::module::ControlPoint Struct Reference
[libnoise]

`#include <curve.h>`

List of all members.

## Detailed Description

This structure defines a control point.

Control points are used for defining splines.

## Public Attributes

double | inputValue
| The input value.
double | outputValue
| The output value that is mapped from the input value.

The documentation for this struct was generated from the following file:

- curve.h